Bug 2151035

Summary: rust-remoteprocess-0.4.11 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rust-remoteprocessAssignee: Rust SIG <rust-sig>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: davide, decathorpe, rust-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rust-remoteprocess-0.4.11-1.fc39 rust-remoteprocess-0.4.11-1.fc38 rust-remoteprocess-0.4.11-1.fc37 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-05-18 23:10:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 2131619    
Bug Blocks: 2208061    

Description Upstream Release Monitoring 2022-12-05 23:28:08 UTC
Releases retrieved: 0.4.11
Upstream release that is considered latest: 0.4.11
Current version/release in rawhide: 0.4.10-1.fc38
URL: https://crates.io/crates/remoteprocess

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/266662/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-remoteprocess

Comment 1 Fedora Update System 2023-05-18 23:09:08 UTC
FEDORA-2023-26b42336f8 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-26b42336f8

Comment 2 Fedora Update System 2023-05-18 23:10:35 UTC
FEDORA-2023-26b42336f8 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2023-05-19 00:44:22 UTC
FEDORA-2023-c69d764fe2 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c69d764fe2

Comment 4 Fedora Update System 2023-05-19 04:52:06 UTC
FEDORA-2023-c9575a4240 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c9575a4240

Comment 5 Fedora Update System 2023-05-20 09:19:58 UTC
FEDORA-2023-c69d764fe2 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-c69d764fe2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-c69d764fe2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-05-20 10:22:04 UTC
FEDORA-2023-c9575a4240 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-c9575a4240`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-c9575a4240

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-05-28 01:02:49 UTC
FEDORA-2023-c69d764fe2 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-05-28 02:56:12 UTC
FEDORA-2023-c9575a4240 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.